#include "stdafx.h"
#include "InvalidEffect.h"

using namespace planning;

InvalidEffect InvalidEffect::s_instance;

InvalidEffect::InvalidEffect()
{
  _markAsStatic();
  _setHashCode(_calculateHashCode());
}